de:
  friendships:
    create:
      flash:
        success:
          friendship_acknowledged: "Du hast dich erfolgreich mit %{friend_name} verbunden."
          friendship_requested: "%{friend_name} wird benachrichtigt, dass du dich verbinden möchtest."
    destroy:
      flash:
        error:
          cannot_delete: "Die Verbindung konnte nicht getrennt werden."
        success:
          friendship_deleted: "Die Anfrage wurde erfolgreich entfernt."
